body {
	 background-image: url('../img/explorer.png');
	 background-repeat: no-repeat;
	 background-attachment: fixed;
	 background-position: right bottom; 
	 font-family: 'Yanone Kaffeesatz', sans-serif;
}

#footer {
	padding-top: 19px;
	color: white;
	border-top: 1px solid #e5e5e5;
	background-color: rgba(0,0,0,0.7);
	padding-bottom: 19px;
	
}

.thumbnail {
	margin-bottom: 10px;
	text-align: center;
	padding: 0px;
	font-size: 18pt;
}

.thumbnail a {
	
}

.thumbnail h3 {
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
}

.page-header {
	border-bottom: none;
}

#portfolio{
	background-color: #dddddd;
}

#featured{
	padding-top: 20px;
	background-color: #dddddd;
}

#games{
	margin-top: 20px;
	margin-bottom: 20px;
}

#featured .panel {
	padding: 0 20px;
}

#saasArea h3 {
	margin-bottom: 30px;
}

#clientsBand {
	margin-top: 20px;
	margin-bottom: 30px;	
}

body .modal-dialog {
  /*width: 900px;
  left: 420px;*/
  max-width: 100%;
  max-height: 100%;
  height:auto;
  margin-left:auto;
  margin-right:auto; 
}

#logoImage {
	margin-top: 25px;
	margin-bottom: 20px;
}

.btn {
	margin-top: 5px;
	font-size: 24pt;
}

.thumbnail img {
	max-width: 100%;
	width: 100%;
}

#portfolioContainer {
	background-color: rgba(255,255,255,0.7);
	font-size: 18pt;
}

#portfolioContainer h1,
#portfolioContainer h2
 {
	font-family: 'Raleway', sans-serif;
}

#portfolioContainer img {
	max-width: 100%;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
}